Bug 1021418 - Update to HAL 2.0.5.Final
Update to HAL 2.0.5.Final
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Web Console (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity high
: ER7
: EAP 6.2.0
Assigned To: Heiko Braun
Jakub Cechacek
Russell Dickenson
:
Depends On: 1012600 1016546 947913 970419 1010658 1011886 1012536 1012576 1013639 1014033 1015499 1016155 1016559 1017226 1020196
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-21 05:28 EDT by Harald Pehl
Modified: 2015-02-01 18:00 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1019107
Environment:
Last Closed: 2013-12-15 11:16:14 EST
Type: Component Upgrade
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker HAL-286 Major Resolved Release HAL 2.0.5.Final 2014-07-01 11:10:42 EDT

  None (edit)
Description Harald Pehl 2013-10-21 05:28:09 EDT
Maintenance release

Contains fixes for:

https://bugzilla.redhat.com/show_bug.cgi?id=1020196
Comment 2 JBoss JIRA Server 2013-10-22 05:42:20 EDT
Harald Pehl <hpehl@redhat.com> updated the status of jira HAL-286 to Resolved
Comment 3 Harald Pehl 2013-10-22 05:49:12 EDT
https://github.com/jbossas/jboss-eap/pull/582
Comment 4 Jakub Cechacek 2013-10-31 05:57:49 EDT
Verified 6.2.0.ER7 - I will move this to VERIFIED when we finish acceptance testing.

Note You need to log in before you can comment on or make changes to this bug.